<div class="form-group row mb-2">
    <label for="" class="col-md-6 mt-2">Branch Name:</label>
    <b class="col-md-4 mt-2"> Branch</b>
</div>  
<div class="form-group row mb-2">
    <label for="" class="col-md-6 mt-2">Street:</label>
    <b class="col-md-4 mt-2"> Street</b>
</div>                         
<div class="form-group row mb-2">
    <label for="" class="col-md-6 mt-2">City/Town:</label>
    <b class="col-md-4 mt-2"> City/Town</b>
</div>   
<div class="form-group row mb-2">
    <label for="" class="col-md-6 mt-2">Country:</label>
    <b class="col-md-4 mt-2"> Country</b>
</div> 
<div class="form-group row mb-2">
    <label for="" class="col-md-6 mt-2">State:</label>
    <b class="col-md-4 mt-2"> State</b>
</div>   
<div class="form-group row mb-2">
    <label for="" class="col-md-6 mt-2">Pin code:</label>
    <b class="col-md-4 mt-2"> Pin Code</b>
</div> 
<div class="form-group row mb-2">
    <label for="" class="col-md-6 mt-2">Attachment:</label>
    <b class="col-md-4 mt-2"> <a href="#"><i class="fa fa-eye"></i></a></b>
</div> 
<div class="form-group row mb-2">
    <label for="" class="col-md-6 mt-2">You Have Separate registration Under GST: </label>
    <b class="col-md-2 mt-2"> Yes</b>
    <a href="#gstRegistration" class="text-primary col-md-2 mt-2"><i class="fa fa-eye" data-toggle="modal"></i> view</a>
</div> 
